# config
#FONT=/usr/share/fonts/neutrino.ttf
FONTSIZE=20
LINESPP=14
WIDTH=640
HEIGHT=480
PAGING=1
#MENUTIMEOUT=120

MENU=Flexmen~u,ICON=/usr/share/tuxbox/neutrino/icons/mainmenue.png
	INCLUDE=/usr/share/tuxbox/neutrino/flex/flex_plugins.conf
	INCLUDE=/var/tuxbox/flex/flex_user.conf
ENDMENU
